*{padding:0; margin:0}
body {font-family:Verdana, Arial, Helvetica, sans-serif; margin-top:33px; color:#9a9a9a;}


a{text-decoration:none;}
img{border:none;}
div.clear{clear:both;}

h1{padding:5px 1%; color:#56859f; font-size:17px; text-transform:uppercase; font-weight:normal; font-family:Verdana, Arial, Helvetica, sans-serif; text-transform:uppercase;}
h2{font-size:18px; font-style:bold; color:#000; margin:5px 0;}
h3{font-size:16px; font-style:normal; color:#000; margin:5px 0;}
h4{font-size:12px; font-style:normal; color:#000; margin:5px 0;}
p{font-size:11px; margin:0 0 5px 0; color:#9a9a9a; text-align:justify;}
hr{ border-top:1px dotted #9a9a9a; border-bottom:none; border-left:0; border-right:0; width:100%; margin:15px 0;}

#wrap{width:850px; margin:0 auto; clear:both;}
#header{width:100%; margin:0 auto; clear:both;}
#header .logo{ float:left;}
#header div.phone{width:300px; float:right; background:url(../images/phone-bg.jpg) repeat-y top right; padding:15px 0; margin-top:15px; font-family:Arial, Helvetica, sans-serif;}
#header div.phone p{color:#9a9a9a; font-size:13px; float:left;}
#header div.phone p.right{float:right;}
#main-con{width:100%; margin:25px auto 0; }
#main-con .left-bar{width:215px; float:left;}
	.left-bar ul{list-style:none;}
	.left-bar ul li{list-style:none; border-top:1px dotted  #9a9a9a; }
	.left-bar ul li.last{border-bottom:1px dotted  #9a9a9a;}
	.left-bar ul li a{width:98%; padding:5px 1%; color:#56859f; font-size:16px; text-transform:uppercase; font-weight:normal; display:block; }
	.left-bar form{padding:8px 0;}
	.left-bar form input[type=text]{border:1px solid #c1c1c1; height:18px; padding:0 3px; clear:both; margin:1px; color:#787878; width:98%;}
	.left-bar form textarea{border:1px solid #c1c1c1;  padding:0 3px; clear:both; margin:1px; color:#787878; width:98%;}
	.left-bar form input[type=image]{float:right; padding:5px 0; margin:0;}
#main-con  .right-column{width:553px; float:right;}
	.right-column h1{padding:8px 0;}
#main-con .right-column ul.inner{list-style:none; float:left;}
	.right-column ul.inner li{list-style:none;  background:url(../images/li-bg.jpg) no-repeat center left; width:276px;}
	.right-column ul.inner li a{ padding:2px 0  2px 10px; font-size:11px; text-transform:uppercase; font-weight:normal; display:block; text-decoration:underline; color:#9a9a9a;}


#footer{width:100%; margin:12px auto; border-top:1px solid #999999; padding:10px 0;}
#footer ul{list-style:none; float:left;}
#footer ul li{list-style:none; padding:0 1px; float:left;}
#footer ul li a{font-size:12px; color:#999999; padding:0 3px;}
#footer p{float:right;}


